<!DOCTYPE html>
<html>
	<head> </head>
	<body>
		<h1>Delete Book</h1>
        <p>Are you sure you want to delete {{cur_book.title}}?</p>
        <form action="{{url_for('bookDelete',book_id=cur_book.id)}}" method = 'POST'>
            <input type='hidden' size='30' value = "{{cur_book.title}}" name='name'>
			<input type='submit' value="Delete">
            <a href="{{url_for('showBook')}}">Cancel</a><br/>
		</form>
        
	</body>
</html>

